.accessibility-statement {
    font-family: "Inter-Regular", sans-serif;
    padding: 60px;
    display: flex;
    flex-direction: column;
    align-content: start;
    max-width: 1460px;
}

.accessibility-statement h2, .accessibility-statement h3 {
    font-family: "Inter-Medium", sans-serif;
    color: var(--secondary-text);
}

.accessibility-statement small {
    font-family: "Inter-Medium", sans-serif;
    color: var(--secondary-text);
}

.accessibility-statement a {
    font-family: "Inter-Medium", sans-serif;
    color: var(--secondary-text);
    text-decoration: underline;
}

@media (max-width: 991px) {
    .accessibility-statement {
        padding: 40px;
    }
}